import {httpApi} from "../../request/httpApi";

export default {
  //案卷设置成已查阅
  async setreview(form, msg = true) {
      return httpApi({
          url: '/api/blade-archive/archivesauto/review',
          method: 'post',
          params: form
      }, msg);
  },
  //获取抽检意见
  async getOpinion(form, msg = true) {
        return httpApi({
            url: '/api/blade-archive/archiveInspectionInfo/opinion',
            method: 'get',
            params: form
        }, msg);
  },
  //新增抽检意见/archiveInspectionInfo/add
  async addOpinion(form, msg = true) {
    return httpApi({
        url: '/api/blade-archive/archiveInspectionInfo/submit',
        method: 'post',
        data: form
    }, msg);
 },
 //修改抽检意见
 async editOpinion(form, msg = true) {
    return httpApi({
        url: '/api/blade-archive/archiveInspectionInfo/submit',
        method: 'post',
        params: form
    }, msg);
 },
}